キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
cancel
告知

JTAC-Mid-Career-Recruitment-2021.3

 MayCL_topbanner.JPG

 

ACS 5.8.1: ACS Patch の適用について

381
閲覧回数
0
いいね!
0
コメント

 

目的

本ドキュメントは、現在、ACS 5.8.1へのUpgradeを検討中のお客様からACS 5.8.1 cumulative patches についてご質問を頂いておりましたので、そのご案内となります。

以下、記載の内容が予期なく変更となる場合がございますので、基本的にACS 5.8.1のInstallation and Upgrade GuideやRelease Noteをご確認いただきます様よろしくお願い致します。

ACS 5.8.1 cumulative patches の入手について

弊社サポートページの Download Software からは、FCS official Version や Upgradeファイルが入手できますが、Patch に関するファイルは確認いただけません。

ACS 5.8.1 に関しましては、お手数ですがACS 5.8 でリリースしているパッチをダウンロード頂くことで、ACS 5.8.1 へ適用いただけます。

 

<参考>

Installation and Upgrade Guide for Cisco Secure Access Control System 5.8.1
Applying an ACS Patch

You can download the ACS 5.8.1 cumulative patches from the following location:

http://www.cisco.com/cisco/software/navigator.html?a=a&i=rpm

Note: When you upgrade ACS from ACS 5.8 version with the latest patch to ACS 5.8.1 version, you must install the ACS 5.8 patches in ACS 5.8.1 to make sure the ACS 5.8 patch specific fixes are available in ACS 5.8.1. ACS 5.8 patches are applicable for ACS 5.8.1. So, you can install ACS 5.8 patches for ACS 5.8.1 version as well.